<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">A videolejátszó beállításai</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Speciális beállítások</target>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Hálózati beállítások</target>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Proxybeállítások</target>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Kapcsolatbeállítások</target>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Videobeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hálózati beállítások</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Hálózati beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kapcsolatbeállítások</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Hálózati beállítások</target>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Hálózati beállítások</target>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Kapcsolatbeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">proxybeállítások</text>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Proxybeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sávszélesség-beállítások</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Speciális beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">videobeállítások</text>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Videobeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">videók</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Videoklipek/adatfolyam-hivatkozások lejátszása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">videoklipek</text>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Letöltött videoklipek lejátszása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">videoklipek lejátszása</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Videoklipek/adatfolyam-hivatkozások lejátszása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">videolejátszó</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Videoklipek/adatfolyam-hivatkozások lejátszása</target>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Letöltött videoklipek lejátszása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">videolejátszó beállításai</text>
      <target FeatureID="-1" href="MP_HLP_SETTINGS.html">A videolejátszó beállításai</target>
   </keywords>
</keywords>